package ink.wgink.gateway.pojo.sign;

import ink.wgink.gateway.annoation.CheckEmptyAnnotation;
import lombok.Data;
import lombok.ToString;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: In
 * @Description: 登录
 * @Author: wanggeng
 * @Date: 2021/4/23 3:02 下午
 * @Version: 1.0
 */
@Data
@ToString
public class In {

    @CheckEmptyAnnotation(name = "用户名")
    private String username;
    @CheckEmptyAnnotation(name = "密码")
    private String password;

}
