package ink.wgink.gateway.pojo.user;

import ink.wgink.gateway.pojo.BasePOJO;
import lombok.Data;
import lombok.ToString;
import org.springframework.data.mongodb.core.mapping.Document;

import java.io.Serializable;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: User
 * @Description: 用户
 * @Author: wanggeng
 * @Date: 2021/4/23 4:28 下午
 * @Version: 1.0
 */
@Data
@ToString
@Document(collation = "sys_user")
public class User extends BasePOJO implements Serializable {

    private static final long serialVersionUID = 591782822391295803L;
    private String username;
    private String password;

}
